<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: comments.php 12363 2014-03-08 10:39:06Z beckmi $
 */
// Manager
define('_AM_SYSTEM_COMMENTS_NAV_MANAGER',"Administrador de Comentarios");
define('_AM_SYSTEM_COMMENTS_NAV_MAIN',"Listar");
define('_AM_SYSTEM_COMMENTS_NAV_PURGE',"Limpiar");
// Nav
define('_AM_SYSTEM_COMMENTS_MODULE_ADMIN',"Administración de módulos");
// Tips
define('_AM_SYSTEM_COMMENTS_NAV_TIPS',"
<ul>
<li>Gestionar comentarios para todos sus módulos.</li>
<li>Eliminar comentarios fácilmente con la limpieza.</li>
</ul>");
// Form
define('_AM_SYSTEM_COMMENTS_FORM_LIST_COMMENTS',"Mostrar Comentarios");
define('_AM_SYSTEM_COMMENTS_FORM_ALL_MODS',"Todos los módulos");
define('_AM_SYSTEM_COMMENTS_FORM_ALL_STATUS',"Cualquier estado");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE',"Limpiar");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_DATE_AFTER',"Posterior a esta fecha (dejar en blanco para cualquier fecha)");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_DATE_BEFORE',"Anterior a esta fecha (dejar en blanco para cualquier fecha)");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_GROUPS',"Grupos");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_USER',"Nombre de Usuario");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_STATUS',"Estado");
define('_AM_SYSTEM_COMMENTS_FORM_PURGE_MODULES',"Módulos");
// Tab
define('_AM_SYSTEM_COMMENTS_TITLE',"Título");
define('_AM_SYSTEM_COMMENTS_POSTED',"Publicado");
define('_AM_SYSTEM_COMMENTS_IP',"IP");
define('_AM_SYSTEM_COMMENTS_MODULE',"Módulo");
define('_AM_SYSTEM_COMMENTS_STATUS',"Estado");
define('_AM_SYSTEM_COMMENTS_ACTION',"Acción");
define('_AM_SYSTEM_COMMENTS_VIEW',"Véase el comentario");
define('_AM_SYSTEM_COMMENTS_NO_COMMENTS',"No hay comentarios");
define('_AM_SYSTEM_COMMENTS_COMMENTS_FOUND',"%s comentario(s) encontrado(s).");
